
header.header-style-1 .header-nav .navbar-nav > li
{
	max-width: 172px;
}

header.header-style-1 .header-nav .navbar-nav > li > a
{
    vertical-align: middle;
    display: table-cell;
    height: 55px;
    padding: 0px 16px;
}

header.header-style-1 .header-nav .navbar-nav {
     margin-right: 0; 
}

.owl-wrapper-outer
{
	top: 0px;
}

/*.nav-bg-class
{
	padding-right: 0px;
}*/

.navbarContainer
{
	background-color: #445ECC !important;
}

.headerContainer
{    
	background: #fff;
}

.links-social
{
	background-color: #445ECC !important;
}

footer .links-social .social-newsletter .social-links ul li a 
{
    color: #fff;
    border: 1px solid #fff;
}

footer .copyright
{
	background-color: #CCCCCC; 
}


footer .links-social .link-groups .links ul li a
{
	color: #e4e4e4;
}
footer .links-social .link-groups .links ul li a:hover
{
	text-decoration: underline;
}

.logo
{
	padding-top: 20px;
	padding-bottom: 20px;
}

/*Top Menu*/
header.header-style-1 .header-top {
    background: #ccc;
}

/*Main Menu*/
header.header-style-1 .header-nav .navbar-nav > li > a:hover,
header.header-style-1 .header-nav .navbar-nav > li > a:focus,
header.header-style-1 .header-nav .navbar-nav > li > a:active 
{
    background: #2CB54D;
}
.top-nav-holder .nav-menu ul > li.active, 
.top-nav-holder .nav-menu ul > li:hover > a, 
.top-nav-holder .nav-menu ul > li.active a:hover, 
.top-nav-holder .nav-menu ul > li.active a:focus, 
.top-nav-holder .nav-menu ul > li > a:focus, #nav > li.tab_active, 
.top-menu-holder li#home a:hover 
{
    background-color: #2CB54D;
}
/*Mobile menu*/
#cssmenu.small-screen #menu-button
{
	 background-color: #2CB54D;
	 text-align: center;
}
#cssmenu.small-screen > ul > li {
     max-width: 100%; 
}

/*Search box*/
.cnt-search .input-group 
{
    background-color: red !important;
}
.header-nav .cnt-search .input-group 
{
    background-color: #ccc !important;
    border: 1px solid #999 !important;
}

.header-nav .cnt-search .input-group input 
{
    background-color: #ccc;
}

.input-group-btn
{
}

.btn-default {
    background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%) !important;
    background-image: -o-linear-gradient(top, #fff 0%, #e0e0e0 100%) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0)) !important;
    background-image: linear-gradient(to bottom, #fff 0%, #e0e0e0 100%) !important;
}



/*bannor links*/
.cnt-strip .strip {
    bottom: 0;
	height: 100%;
	background-color: rgba(0,0,0, 0);

}
.linkOverlay
{ 
	position:absolute; 
	width:100%;
	height:100%;
	top:0;
	left: 0;

	z-index: 1;
}
.cnt-strip .strip a
{
	text-shadow: 2px 2px 8px #000;
}


/*Header right*/
.header-nav .cnt-search .input-group input
{
	width: 80%;
}
.header-nav .cnt-search .input-group 
{
	width: 100% !important;
}
#headerContactInfo
{
	text-align: center;
	padding-bottom: 20px;
	font-size: 20px;
	color: #445ECC;
	font-weight: bold;
}

/*SlideShow*/
.wide-slider .owl-carousel .item .content {
    top: 50px;
}

.slideShowTxt
{
	background-color: rgba(0,0,0,0.5);
	color: #fff !important;
	padding-left: 5px;
	padding-right: 5px;
}


/*Getting rid of gray box and product tags*/
.rightBoxContainer, .tag-blue, .tag-orange
{
	display: none;
}

.columnwith-right
{
	width: 100%;
}
.filters-container
{
	padding: 0;
}

/*CATEGORY PAGE*/
.categoryImg img
{
	max-height: 130px;
    margin: 0;
}

.category-info .category-details h2.category-title {
    font-size: 2em;
}
.category-info {
    background-color: rgba(0,0,0,0);
}
.category-image
{
	float: right;
}

/*Sub CATEGORY LIST*/
.subcategory_list li 
{
		padding: 0px !important; 
}
.subcategory_list li a
{ 
	margin: 0px; 
	display: block; 
	width: 100%; 
	height: 100%;
	padding: 10px;  
}
.subcategory_list .category-image
{
	position: relative;
	width: 100%;
	padding-bottom: 66.6666%;/*This is the aspict ratio*/
}

.subcategory_list .categoryImg img
{
	max-height: none;
	
	height: 100% !important;
	width: 100% !important;
	position: absolute;
	top: 0; bottom: 0; left: 0; right: 0;
}

/*Sub category inner and outter wraper*/
.subcategory_list #subproduct_name
{
	margin: 0 !important;
	background-color: rgba(0,0,0,0);
}
.subcategory_list .subcategoryOuterWraper
{
	padding: 10px;
}
.subcategory_list .subcategoryInnerWraper
{
	padding: 0px;
	background-color: #445ECC;
}
.subcategory_list .btn.btn-dark-blue:hover
{
	background: rgba(0,0,0,0) !important;
}
.subcategory_list li:hover .subcategoryInnerWraper
{
	background-color: #2CB54D;
}

.subcategory_list
{
    display: -webkit-flex;
    display: flex;
    
    -webkit-justify-content: flex-start;
    justify-content: flex-start;	

    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;

	box-sizing: border-box;
}

.subcategory_list .categoryListBoxContents
{
	width: 16.666666%;
}
@media (max-width: 992px)
{
	.subcategory_list .categoryListBoxContents
	{
		width: 20%;
	}
}
@media (max-width: 768px)
{
	.subcategory_list .categoryListBoxContents
	{
		width: 25%;
	}
}
@media (max-width: 670px)
{
	.subcategory_list .categoryListBoxContents
	{
		width: 33.333333%;
	}
}
@media (max-width: 530px)
{
	.subcategory_list .categoryListBoxContents
	{
		width: 50%;
	}
}
@media (max-width: 380px)
{
	.subcategory_list .categoryListBoxContents
	{
		width: 100%;
	}
}
/*Sub CATEGORY LIST END*/
/*CATEGORY PAGE END*/

.body-container p, 
.category-description,
.description-container
{
	font-size: 15px !important;
	font-weight: normal !important;
	color: #111 !important;
}

#contactUsDefault .content iframe {
    height: 389px !important;
}